<template>
  <div class="intro-x dropdown mr-4 sm:mr-6">
    <div class="dropdown-toggle notification notification--bullet cursor-pointer" role="button" aria-expanded="false"
      data-tw-toggle="dropdown">
      <BellIcon class="notification__icon dark:text-slate-500" />
    </div>
    <div class="notification-content pt-2 dropdown-menu">
      <div class="notification-content__box dropdown-content">
        <div class="notification-content__title">Notifications</div>
        <div class="cursor-pointer relative flex items-center mt-5">
          <div class="w-12 h-12 flex-none image-fit mr-1">
            <img src="@/assets/images/placeholders/200x200.jpg" alt="people" class="rounded-full" />
            <div class="w-3 h-3 bg-success absolute right-0 bottom-0 rounded-full border-2 border-white">
            </div>
          </div>
          <div class="ml-2 overflow-hidden">
            <div class="flex items-center">
              <a href="javascript:;" class="font-medium truncate mr-5">Notif</a>
              <div class="text-xs text-slate-400 ml-auto whitespace-nowrap">
                04:00 AM
              </div>
            </div>
            <div class="w-full truncate text-slate-500 mt-0.5">
              Selamat Login
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  import {
    computed
  } from "vue";
  import dom from "@left4code/tw-starter/dist/js/dom";
</script>